{
  "name": "homekit_mqtt_module_diagnostics",
  "version": "1.0.3",
  "build": {
    "flags": "-I../../include"
  },
  "dependencies": {
    "homekit_mqtt": "file://../../include/pio/libs/mqtt"
  }
}
